pam-wrapper package in Ubuntu

libpam-wrapper: Tool to test PAM applications
libpam-wrapper-dbgsym: debug symbols for libpam-wrapper
libpamtest0: Library to test PAM modules
libpamtest0-dbgsym: debug symbols for libpamtest0
libpamtest0-dev: Library to test PAM modules
python3-pypamtest: Tool to test PAM applications and PAM modules -- Python3 bindings
python3-pypamtest-dbgsym: debug symbols for python3-pypamtest

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian SSSD Team
Urgency:*
Medium Urgency
Architectures:*
any
Latest upload:
1.1.3-1build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (active development)
1.1.3-1build1 release (universe)
The Hirsute Hippo (current stable release)
1.1.3-1build1 release (universe)
The Focal Fossa (supported)
1.0.7-4build1 release (universe)
The Bionic Beaver (supported)
1.0.6-1 release (universe)